Eclipse限制最后支持android开发

限制:eclipse使用SDK-r24 API23  android6.0